# module PG::Coder::BinaryFormatting

### Public Class Methods

new(hash={}, **kwargs) click to toggle source
Calls superclass method

    # File lib/pg/coder.rb, line 8
    def initialize(hash={}, **kwargs)
            warn("PG::Coder.new(hash) is deprecated. Please use keyword arguments instead! Called from #{caller.first}", category: :deprecated) unless hash.empty?
            super(format: 1, **hash, **kwargs)
    end